# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/html/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/vice
pkglibdir = $(libdir)/vice
pkgincludedir = $(includedir)/vice
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /bin/ginstall -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-slackware-linux
host_triplet = i486-slackware-linux
subdir = doc/html
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(docdir)"
docDATA_INSTALL = $(INSTALL_DATA)
DATA = $(doc_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/tgz/vice-2.1/missing --run aclocal-1.9
ALTERNATE_DOCDIR_FALSE = 
ALTERNATE_DOCDIR_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMIGA_COMPILE_FALSE = 
AMIGA_COMPILE_TRUE = #
AMTAR = ${SHELL} /tmp/tgz/vice-2.1/missing --run tar
AR = ar
ARCH_DIR = $(top_builddir)/src/arch/unix
ARCH_EXTRA_SUBDIR = gui x11
ARCH_INCLUDES = -I$(top_srcdir)/src/arch/unix
ARCH_LIBS = $(top_builddir)/src/arch/unix/libarch.a $(top_builddir)/src/arch/unix/gui/libarchgui.a $(top_builddir)/src/arch/unix/x11/libx11ui.a $(top_builddir)/src/arch/unix/x11/xaw/libxawui.a $(top_builddir)/src/arch/unix/x11/xaw/widgets/libwidgets.a $(top_builddir)/src/arch/unix/libarch.a $(top_builddir)/src/arch/unix/gui/libarchgui.a $(top_builddir)/src/arch/unix/x11/libx11ui.a
ARCH_SRC_DIR = $(top_srcdir)/src/arch/unix
AUTOCONF = ${SHELL} /tmp/tgz/vice-2.1/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/tgz/vice-2.1/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/tgz/vice-2.1/missing --run automake-1.9
AWK = gawk
BEOS_COMPILE_FALSE = 
BEOS_COMPILE_TRUE = #
BINDIR = 
CATALOGS = 
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -march=i486 -mtune=i686
CPP = gcc -E
CPPFLAGS =  
CROSS = false
CROSS_FALSE = 
CROSS_TRUE = #
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -O2 -march=i486 -mtune=i686 -fno-exceptions
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOS_TFE_PCAP_LIB = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FCCACHE = /usr/bin/fc-cache
FFMPEG_INCLUDES = 
FFMPEG_LIBS = 
FULLSCREEN_DRIVERS = 
GENCAT = 
GFXOUTPUT_DRIVERS =  pngdrv.o gifdrv.o jpegdrv.o
GFXOUTPUT_LIBS = -ljpeg -lungif -lpng 
GMOFILES =  de.gmo fr.gmo it.gmo sv.gmo pl.gmo nl.gmo hu.gmo
GMSGFMT = /usr/bin/msgfmt
GNOMEUI_FALSE = 
GNOMEUI_TRUE = #
GREP = /bin/grep
GTKGL_CFLAGS = 
GTKGL_LIBS = 
GTK_CFLAGS = 
GTK_LIBS = 
HAVE_FC_CACHE_FALSE = #
HAVE_FC_CACHE_TRUE = 
HAVE_RAWDRIVE_FALSE = #
HAVE_RAWDRIVE_TRUE = 
HAVE_READLINE = 
HAVE_REALDEVICE_FALSE = 
HAVE_REALDEVICE_TRUE = #
HAVE_RESID_FALSE = #
HAVE_RESID_FP_FALSE = #
HAVE_RESID_FP_TRUE = 
HAVE_RESID_TRUE = 
HAVE_RS232_FALSE = #
HAVE_RS232_TRUE = 
HAVE_TRANSLATION_FALSE = 
HAVE_TRANSLATION_TRUE = #
INLINE_UNIT_GROWTH = --param inline-unit-growth=60
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
JOY_LIBS = 
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm 
LINKCC = $(CXX)
LN_S = ln -s
LTLIBOBJS = 
MACOSX_COCOA_FALSE = 
MACOSX_COCOA_TRUE = #
MAKEINFO = ${SHELL} /tmp/tgz/vice-2.1/missing --run makeinfo
MAKE_BINDIST_FALSE = 
MAKE_BINDIST_TRUE = #
MAX_INLINE_INSN_SINGLE = --param max-inline-insns-single=600
MINIX_SUPPORT_FALSE = 
MINIX_SUPPORT_TRUE = #
MKINSTALLDIRS = ./mkinstalldirs
MSDOS_COMPILE_FALSE = 
MSDOS_COMPILE_TRUE = #
MSGFMT = /usr/bin/msgfmt
NEED_READLINE_FALSE = 
NEED_READLINE_TRUE = #
NETPLAY_LIBS = -lnsl 
NLS_LOCALEDIR = 
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJEXT = o
OS2_COMPILE_FALSE = 
OS2_COMPILE_TRUE = #
PACKAGE = vice
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKG_CONFIG = 
POFILES =  de.po fr.po it.po sv.po pl.po nl.po hu.po
POSUB = po
PO_SUBDIR_USED_FALSE = #
PO_SUBDIR_USED_TRUE = 
RANLIB = ranlib
READLINE = 
READLINE_LIBS = -lreadline -lncurses
RESID_DEP = libresid
RESID_DIR = resid
RESID_FP_DEP = libresidfp
RESID_FP_DIR = resid-fp
RESID_FP_INCLUDES = -I$(top_builddir)/src/resid-fp
RESID_FP_LIBS = $(top_builddir)/src/resid-fp/libresidfp.a
RESID_INCLUDES = -I$(top_builddir)/src/resid
RESID_LIBS = $(top_builddir)/src/resid/libresid.a
RISCOS_COMPILE_FALSE = 
RISCOS_COMPILE_TRUE = #
SET_MAKE = 
SHELL = /bin/sh
SOUND_AIX_OBJ = 
SOUND_DRIVERS =  soundalsa.o sounduss.o sounduss.o soundesd.o soundmp3.o
SOUND_HPUX_OBJ = 
SOUND_LIBS =  -lasound -lesd -lmp3lame
SOUND_MIDAS_OBJ = 
SOUND_SDL_OBJ = 
SOUND_SGI_OBJ = 
SOUND_USS_OBJ = 
STRIP = strip
SUPPORT_X64DTV_FALSE = #
SUPPORT_X64DTV_TRUE = 
TFE_LIBS = 
UI_LIBS = 
UNIX_COMPILE_FALSE = #
UNIX_COMPILE_TRUE = 
UNIX_GP2X_COMPILE_FALSE = 
UNIX_GP2X_COMPILE_TRUE = #
UNIX_HPUX_COMPILE_FALSE = 
UNIX_HPUX_COMPILE_TRUE = #
UNIX_MACOSX_COMPILE_FALSE = 
UNIX_MACOSX_COMPILE_TRUE = #
UNIX_MACOSX_UITYPE = 
UNIX_OPENSERVER5_COMPILE_FALSE = 
UNIX_OPENSERVER5_COMPILE_TRUE = #
UNIX_OPENSERVER6_COMPILE_FALSE = 
UNIX_OPENSERVER6_COMPILE_TRUE = #
UNIX_QNX4_COMPILE_FALSE = 
UNIX_QNX4_COMPILE_TRUE = #
UNIX_QNX6_COMPILE_FALSE = 
UNIX_QNX6_COMPILE_TRUE = #
UNIX_SKYOS_COMPILE_FALSE = 
UNIX_SKYOS_COMPILE_TRUE = #
UNIX_SOLARIS_COMPILE_FALSE = 
UNIX_SOLARIS_COMPILE_TRUE = #
UNIX_UNIXWARE_COMPILE_FALSE = 
UNIX_UNIXWARE_COMPILE_TRUE = #
USE_INCLUDED_LIBINTL = 
USE_MIDAS_SOUND_FALSE = 
USE_MIDAS_SOUND_TRUE = #
USE_NLS = yes
VERSION = 2.1
VERSION_RC = 2,1,0,0
VICEDIR = /usr/lib/vice
VICE_LIBPNG = 
VICE_LIBPNG_DEP = 
VICE_LIBPNG_DIR = 
VICE_LIBPNG_INCLUDES = 
VICE_SYNC = 
VICE_VERSION = 2.1
VICE_VERSION_BUILD = 0
VICE_VERSION_MAJOR = 2
VICE_VERSION_MINOR = 1
VICE_ZLIB = 
VICE_ZLIB_DEP = 
VICE_ZLIB_DIR = 
VICE_ZLIB_INCLUDES = 
WIN32_COMPILE_FALSE = 
WIN32_COMPILE_TRUE = #
WINDRES = 
WRC = 
X128_WINRES = 
X64DTV_WINRES = 
X64_WINRES = 
XCBM2_WINRES = 
XGETTEXT = /usr/bin/xgettext
XMKMF = 
XPET_WINRES = 
XPLUS4_WINRES = 
XVIC_WINRES = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS =  -lXaw -lXpm -lXmu -lXt -lXv -lXext -lX11 -lSM -lICE -lnsl 
X_PRE_LIBS =  -lSM -lICE
YACC = bison -y
YFLAGS = 
ZLIB_LIBS = -lz
ac_ct_CC = gcc
ac_ct_CXX = g++
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
artsc_config = 
bindir = ${exec_prefix}/bin
build = i486-slackware-linux
build_alias = i486-slackware-linux
build_cpu = i486
build_os = linux
build_vendor = slackware
cxx = c++
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = $(realdocdir)
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-slackware-linux
host_alias = 
host_cpu = i486
host_os = linux
host_vendor = slackware
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /tmp/tgz/vice-2.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s&$$&&;s&^&&
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sdl_config = 
sharedstatedir = ${prefix}/com
subdirs =  src/resid src/resid-fp
sysconfdir = ${prefix}/etc
target_alias = 
x128_LDFLAGS = 
x64_LDFLAGS = 
xcbm2_LDFLAGS = 
xpet_LDFLAGS = 
xplus4_LDFLAGS = 
xvic_LDFLAGS = 
#realdocdir = $(prefix)/share/doc/vice
realdocdir = $(VICEDIR)/doc
doc_DATA = \
	amigaos.html \
	beos.html \
	images/new.gif \
	images/vice-logo.jpg \
	index.html \
	hpux.html \
	macosx.html \
	plain/64doc.txt \
	plain/BUGS \
	plain/COPYING \
	plain/NEWS \
	plain/PETdoc.txt \
	plain/TODO \
	plain/Walkthrough-Howto.txt \
	plain/cbm_basic_tokens.txt \
	plain/drive_info.txt \
	plain/serial.txt \
	qnx.html \
	sco.html \
	solaris.html \
	vice_1.html \
	vice_2.html \
	vice_3.html \
	vice_4.html \
	vice_5.html \
	vice_6.html \
	vice_7.html \
	vice_8.html \
	vice_9.html \
	vice_10.html \
	vice_11.html \
	vice_12.html \
	vice_13.html \
	vice_14.html \
	vice_15.html \
	vice_16.html \
	vice_toc.html

EXTRA_DIST = $(doc_DATA) \
	texi2html

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  doc/html/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/html/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-docDATA: $(doc_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(docdir)" || $(mkdir_p) "$(DESTDIR)$(docdir)"
	@list='$(doc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(docDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(docdir)/$$f'"; \
	  $(docDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(docdir)/$$f"; \
	done

uninstall-docDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(doc_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(docdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(docdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/images $(distdir)/plain
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(docdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-docDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-docDATA uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am \
	install-docDATA install-exec install-exec-am install-info \
	install-info-am install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am uninstall uninstall-am uninstall-docDATA \
	uninstall-info-am


vice_toc.html: $(top_srcdir)/doc/vice.texi
	(cd $(srcdir); \
	$(PERL) ./texi2html -number -split_chapter ../vice.texi)
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
